import WsCardLoadingIndicatorComponent from './ws-card-loading-indicator.component';
import WsCardLoadingIndicatorController from './ws-card-loading-indicator.controller';

const injectorName = 'ws.common.card-loading-indicator';

angular.module(injectorName, [])
  .component('wsCardLoadingIndicator', WsCardLoadingIndicatorComponent)
  .controller('wsCardLoadingIndicatorController', WsCardLoadingIndicatorController);

export default injectorName;
